name: qt5_ubuntu
channels:
 - conda-forge
dependencies:
 - matplotlib=2
 - scipy
 - hdf5
 - h5py
 - ipython
 - jupyter
 - twisted
 - lxml
 - sphinx
 - cython
 - pytest
 - mako
 - packaging=0.18
 - pyinstaller 
 - pyqt>=5.9 # required for GTK themes to work correctly
 - testpath=0.3.1
# - pyopencl
# - pocl
 - pip:
   - pytools 
   - periodictable 
   - bumps 
   - xhtml2pdf 
   - qt5reactor 
